Page 1 of 1

Update Apache 2.2 to 2.4.37 and delete plugins

Posted: Wed Nov 21, 2018 5:15 pm
by tanquang
The latest version of Apache is 2.4.37 with many improvements in security and speed. How to update to version 2.4.37 from version 2.2 of VestaCP?
And when I installed VestaCP, at "ADVANCED INSTALL SETTINGS", "WEB" I select only Apache but why when installed still also automatically install NGINX? I've followed the instructions here (http://vestacp.com/docs/#how-to-remove- ... hel-centos) but my server is still NGINX (I'm really upset about this because I just want to use Apache)!
Also, I want to remove web stats: webalizer and awstats since I do not use them! How to remove?
Up until now, I still do not know what PHP version I am using and how to add subdomain and change PHP version. I want to ask where are those functions?
Help me!
Thank you.

Re: Update Apache 2.2 to 2.4.37 and delete plugins

Posted: Fri Nov 23, 2018 6:51 am
by phpinterview1991
Please check the below youtube video link i hope it will help you. Best of luck.
https://www.youtube.com/watch?v=eSRrGxPsqec





______________________________________________________________________________
php interview questions , php interview questions and answers , php interview questions for freshers , php interview questions and answers for freshers

Re: Update Apache 2.2 to 2.4.37 and delete plugins

Posted: Fri Nov 23, 2018 3:13 pm
by tanquang
phpinterview1991 wrote:
Fri Nov 23, 2018 6:51 am
Please check the below youtube video link i hope it will help you. Best of luck.
https://www.youtube.com/watch?v=eSRrGxPsqec
______________________________________________________________________________
php interview questions , php interview questions and answers , php interview questions for freshers , php interview questions and answers for freshers
Does it damage or break VestaCP?

Re: Update Apache 2.2 to 2.4.37 and delete plugins

Posted: Wed Nov 28, 2018 9:11 am
by tanquang
I want to update:
Apache: 2.2 to 2.4.37 (latest).
MySQL: from 5.x to 8.0 (latest).
phpMyAdmin: From 4.x to 4.8.3 (latest).
Without breaking VestaCP how do it?
Thank you.

Re: Update Apache 2.2 to 2.4.37 and delete plugins

Posted: Thu Apr 23, 2020 9:38 am
by phpinterview1991